Subject: Re: [PATCH v3] Documentation/git-config.txt: reword missleading sentence

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 Oct 2017 13:58:43 +0900

Jonathan Nieder <[email-masked]> writes:

> Or, to capture the other changes being made at the same time:
>
> 	config doc: clarify "git config --path" example
>
> Thanks for working on this.

Yup.  I'll queue with the above subject; all the suggestions in your
message were sensible, so I'll take them when I do so.

> By the way, should the initial `git config` be 'git config' (in
> italics instead of monospace)?  I don't see `git config` anywhere else
> in the file and there are a lot of instances of 'git config'.

We want to use monospace for something we expect users to type
verbatim while following the description along, and highlight
important terms that are being explained by typesetting in italics.
This one can go either way, so I'll keep it as posted.

Thanks.